.pagecontent
{
	min-height: 900px;
}

.textbox1
{
	position: absolute;
	width: 950px;
	height: 110px;
	margin: 30px 0px 30px 20px;
	padding: 0px;
	/* background-color: #333344; */
}

.icon
{
	width: 180px;
	height: 114px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border: 0px;
	z-index: 1;
}

.position1
{
	position: absolute;
	margin: 20px 0px 0px 20px;
	padding: 0px;
}

.position2
{
	position: absolute;
	margin: 20px 0px 0px 20px;
	padding: 0px;
}

.position3
{
	position: absolute;
	margin: 20px 0px 0px 120px;
	padding: 0px;
}

.position4
{
	position: absolute;
	margin: 20px 0px 0px 320px;
	padding: 0px;
}

.position5
{
	position: absolute;
	margin: 155px 0px 0px 20px;
	padding: 0px;
}

.position6
{
	position: absolute;
	margin: 155px 0px 0px 220px;
	padding: 0px;
}

.position7
{
	position: absolute;
	margin: 155px 0px 0px 420px;
	padding: 0px;
}

.wingamebox
{
	position: absolute;
	width: 460px;
	height: 410px;
	margin: 170px 0px 20px 20px;
	padding: 0px;
	background-color: rgba(0,0,0,0.3);
}

.textbox2
{
	position: absolute;
	width: 200px;
	height: 99px;
	margin: 20px 0px 0px 220px;
	padding: 15px 0px 0px 20px;
	background-color: rgba(0,0,0,0.31);
}

.textbox3
{
	position: absolute;
	width: 380px;
	height: 215px;
	margin: 155px 0px 0px 20px;
	padding: 20px 20px 0px 20px;
	background-color: rgba(0,0,0,0.31);
}

.winappbox
{
	position: absolute;
	width: 460px;
	height: 410px;
	margin: 170px 0px 20px 510px;
	padding: 0px;
	background-color: rgba(0,0,0,0.3);
}

.textbox4
{
	position: absolute;
	width: 200px;
	height: 99px;
	margin: 20px 0px 0px 220px;
	padding: 15px 0px 0px 20px;
	background-color: rgba(0,0,0,0.31);
}

.textbox5
{
	position: absolute;
	width: 380px;
	height: 215px;
	margin: 155px 0px 0px 20px;
	padding: 20px 20px 0px 20px;
	background-color: rgba(0,0,0,0.31);
}

.viewscreen
{
	text-align: center;
	font-family: 'Kanit', arial;
	font-size: 22px;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF !important;

	display: inline-block;
	width: 150px;
	margin: 10px 30px 10px 0px;
	padding: 10px 10px 12px 10px;
	background-color: #7A79CE;
}

.viewscreen:hover
{
	background-color: #353D8E;
}

.viewscreen:active
{
	background-color: #202032;
}

.download
{
	text-align: center;
	font-family: 'Kanit', arial;
	font-size: 22px;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF !important;

	display: inline-block;
	width: 130px;
	margin: 10px 0px 10px 0px;
	padding: 10px 10px 12px 10px;
	background-color: #7A79CE;
}

.download:hover
{
	background-color: #353D8E;
}

.download:active
{
	background-color: #202032;
}

.onlinegamesbox
{
	position: absolute;
	width: 950px;
	height: 290px;
	margin: 610px 0px 20px 20px;
	padding: 0px;
	background-color: rgba(0,0,0,0.3);
}

.textbox6
{
	position: absolute;
	width: 270px;
	height: 230px;
	margin: 20px 0px 0px 620px;
	padding: 20px 20px 0px 20px;
	background-color: rgba(0,0,0,0.31);
}

.playgame
{
	text-align: center;
	font-family: 'Kanit', arial;
	font-size: 22px;
	font-weight: bold;
	line-height: 25px;
	text-decoration: none;
	color: rgba(255,255,255,0.0) !important;

	width: 140px;
	height: 64px;
	border: 0px;
	padding: 30px 20px 20px 20px;
	z-index: 2;
	background-color: rgba(0,0,0,0.0);
}

.playgame:hover
{
	color: rgba(255,255,255,1.0) !important;
	background-color: rgba(0,0,0,0.84);
}

.playgame:active
{
	color: rgba(255,255,255,1.0) !important;
	background-color: rgba(0,0,0,0.84);
}

.screenshotbox
{
	position: absolute;
	width: 990px;
	height: 990px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background-color: rgba(0,0,0,0.7);
	z-index: 3;
}

.screenshotbox1
{
	position: absolute;
	width: 652px;
	height: 700px;
	margin: 15px 0px 0px 168px;
	padding: 0px;
	z-index: 4;
	border: 1px solid #FFFFFF;
	background-color: #000000;
}

.scrtype1
{
	width: 320px;
	height: 550px;
	margin: 70px 0px 30px 166px;
	padding: 0px;
	border: 0px;
	z-index: 5;
}

.scrtype2
{
	width: 512px;
	height: 384px;
	margin: 70px 0px 30px 70px;
	padding: 0px;
	border: 0px;
	z-index: 5;
}

.screenshotbox2
{
	position: absolute;
	width: 360px;
	height: 386px;
	margin: 100px 0px 0px 314px;
	padding: 0px;
	z-index: 4;
	border: 1px solid #FFFFFF;
	background-color: #000000;
}

.scrtype3
{
	width: 220px;
	height: 236px;
	margin: 70px 0px 30px 70px;
	padding: 0px;
	border: 0px;
	z-index: 5;
}

.closescreen1
{
	position: absolute;
	font-family: 'Kanit', arial;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;

	margin: 15px 0px 0px 607px;
	padding: 0px;
	z-index: 5;
}

.closescreen2
{
	position: absolute;
	font-family: 'Kanit', arial;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;

	margin: 15px 0px 0px 314px;
	padding: 0px;
	z-index: 5;
}

.scrleftnav
{
	font-family: 'Kanit', arial;
	font-size: 34px;
	font-weight: bold;
	text-decoration: none;

	margin: 0px 0px 0px 0px;
	padding: 0px;
	z-index: 5;
}

.scrcount1
{
	display: inline-block;
	vertical-align: top;
	width: 280px;
	height: 20px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	z-index: 5;
}

.scrcount2
{
	display: inline-block;
	vertical-align: top;
	width: 184px;
	height: 20px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	z-index: 5;
}

.scrrightnav
{
	font-family: 'Kanit', arial;
	font-size: 34px;
	font-weight: bold;
	text-decoration: none;

	margin: 0px 0px 0px 0px;
	padding: 0px;
	z-index: 5;
}

.grey
{
	color: #202032 !important;
}
